• Resolved phbyerly

    (@phbyerly)


    Updated the plugin on several websites. All of them started showing the following error at the top of all admin pages. (But not public pages)

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, second array member is not a valid method in /home/generousjourney/public_html/thexycode.com/wp-includes/class-wp-hook.php on line 286

    Also seeing messages that should be where the error message is in the middle of the post area.

    I have deactivated the plugin as it’s making it difficult to work.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Organic Themes

    (@organicthemes)

    Hello @phbyerly,

    Can you provide a link to your site?

    Also, have you tried clearing your browser cache, and any caching plugins you may have active?

    Thanks!

    David

    Plugin Author Organic Themes

    (@organicthemes)

    Hi @phbyerly,

    I was able to replicate the error messages, and I recently pushed an update to the plugin with v1.2.4 to resolve this issue. Thanks for your help in spotting the error!

    Thanks!

    The update fixed it. I still get the same error message when I activate the plugin, but it works.

    Warning: Cannot modify header information – headers already sent by (output started at /zzz/wp-includes/class.wp-styles.php:225) in /zzz/public_html/thexycode.com/wp-includes/pluggable.php on line 1216
    1

    Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.